
body {
    color: #555555;
    font-family: Arial,sans-serif;
	padding-top: 144px;
}
.slider-wrapper {
	/* margin-top: -110px; */
}
/**********************************************************************/
/************************** COMMON ELEMENTS **************************/
/********************************************************************/
a {
    color: #F0632D;
    text-decoration: none;
}

a:hover, a:focus {
	color: #173b7a;
	text-decoration: underline;
}

a:active, a:hover {
	outline: 0 none;
}




h1, h2, h3, h4, h5, h6 {
	color: rgba(16, 63, 124, 1);
}
.section h1 { 
	/* font-size: 52px;  */
	margin-top: 0;
}

p {
	line-height: 1.6;
	font-size: 16px;
}
img {
	max-width: 100%;
	height: auto !important;
}
a:focus {
    outline: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: none;
}
a {
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
.bar {
	height: 80px;
	padding-top: 18px;
	background: rgba(16, 63, 124,0.9);
	text-align: center;
	position: relative;
	margin-top: -70px;
	border-bottom: 10px solid #F0632D;
}
.bar .btn {
	border-radius: 5px;
	border-color: #fff;
}
.btn-default {
	background: transparent;
	color: #fff;
	border-color: #fff;
}
.btn-success {
	background: #F0632D;
	color: #fff;
	border-color: #fff;
}
.btn-default:focus,
.btn-default:hover {
	background: #F0632D;
	border-color: #fff;
	color: #fff;
}
.btn-success:focus,
.btn-success:hover {
	background: rgba(242, 98, 45,0.8);
	border-color: #fff;
}

.socialbar {
	height: 34px;
	background: #000;
	color: #fff;
	font-size: 22px;
}
.socialbar a:focus ,
.socialbar a:hover ,
.socialbar a {
	color: #fff;
}
.socialbar a span {
	font-size: 16px;
}

.menu-container {
	padding-left: 0px;
	padding-right: 0px;
	max-width: 1170px;
	margin: 0 auto;
}
.socialbar .menu-container {
	padding-left: 20px;
	padding-right: 20px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	background: #fff;
	color: #F0632D;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #fff;
    color: #F0632D;
}

.navbar {
	margin-bottom: 0;
}

.navbar-inverse {
    background: #fff;
    border: 0 none;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.navbar-inverse .navbar-brand {
	min-height: 80px;
}
.navbar-inverse .navbar-brand .fa-stack {
	font-size: 28px;
}
.navbar-inverse .navbar-brand .title {
    color: #888;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    background: none;
    color: #2980b9;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-nav {
	float: right;
}
.navbar-inverse .navbar-nav > li > a {
	color: #094FA4;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 45px 10px;
    text-shadow: none;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
    color: #F0632D;
}
.navbar-inverse .navbar-toggle {
	background: #FFFFFF;
    border: 0 none;
	margin: 19px 15px 19px 0;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #eee;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background: #2c3e50;
}


/**********************************************************************/
/************************* FOOTER ************************************/
/********************************************************************/
footer {
	color: #fff;
	padding: 25px 0;
	/* background-color: #080341; */
	background-color: #231F20;
	background-position: 0 0;
	border-top: 10px solid #F0632D;
}
footer p {
	color: #eee;
    font-weight: 300;
    margin: 0 0 20px 0;
	font-size: 16px;
}
footer hr {
	border-color: #555;
}
footer a {
    color: #F0632D;
    text-decoration: none;
}
footer h1,
footer h2,
footer h3 {
    color: #F0632D;
}

footer a:hover, a:focus {
	color: #CCC;
	text-decoration: underline;
}

footer a:active, a:hover {
	outline: 0 none;
}

@media(max-width:1300px){
	.navbar-inverse .navbar-nav > li > a {
		font-size: 16px;
		padding-left: 12px;
		padding-right: 12px;
	}
}
@media(max-width:979px){
	body {
		padding-top: 114px;
	}
	.slider-wrapper {
		margin-top: 0px;
	}

	.spacer {
		height: 4px;
	}
	.navbar-collapse {
		float: right;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 14px;
		padding: 30px 8px;
	}
	.navbar-nav {
		float: left;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.slider-wrapper {
		margin-top: 0px;
	}

	.topper .links {
		padding-top: 90px !important;
	}
	.section h1 {
		font-size: 24px;
	}
	.section h2,
	.section h3 {
		font-size: 18px;
	}
	.navbar-collapse {
		float: none;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 24px;
	}
}



@media(min-width:768px) {
    .navbar-fixed-top.navbar-shrink .logo {
        font-size: 1em;
    }
	.navbar-fixed-top.navbar-shrink  .navbar-nav > li > a {
		padding: 20px 20px;
	}
}

/*
@media (min-width: 768px) {
	.nav .dropdown:hover .dropdown-menu {
		display: block;
	}
}
*/

.dropdown-menu {
	border: none;
	background: #fff;
	padding: 0;
	min-width: 100%;
	/* border:1px solid #2980B9; */
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a,
.navbar-nav .open .dropdown-menu > li > a, 
.dropdown-menu > li > a {
	background: transparent;
    color: #F0632D;
    font-weight: 300;
    line-height: 2;
    padding: 7px 16px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, 
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #F0632D;
    color: #fff;
	
}


@media (max-width: 768px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu > li > a {
		font-weight: 700;
		font-size: 18px;
		line-height: 1;
		padding: 15px 16px;

	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, 
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
		background-color: #675e52;
		color: #fff;
		
	}
}

@media (max-width: 768px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu > li > a {
		font-weight: 700;
		font-size: 18px;
		line-height: 1;
		padding: 15px 16px;

	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, 
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
		background-color: #675e52;
		color: #fff;
		
	}
}


.block1,
.block2,
.block3,
.block4,
.block5,
.bottom {
	width: 100%;
	padding: 20px 0 20px;
}

.vol,
.links,
.rechts {
	padding: 30px 30px 30px;
}

.topper {
	position: absolute;
	top: 0;
	padding: 0;
	z-index: 100;
}
.block1 {
	background: #FFFFFF;
	color: #111;
}
.block2 {
	background: #f7f7f7;
	color: #111;
}
.block3 {
	background: #F3F2F1;
	color: #2c3e50;
}

.block4 {
	background: #eaeaea;
	color: #111;
}
.block4 img {
	margin: 0 20px 20px 0;
}
.bottom {
	background: #675E52;
	color: #fff;
}

/* 
.block1 .links {
	padding: 130px 30px 30px;
	background: rgba(255,255,255,0.6);
}
.block1 .rechts {
	padding: 130px 30px 30px;
}

.topper .links {
	padding: 180px 30px 30px;
	background: rgba(255,255,255,0.6);
}
.topper .rechts {
	padding: 180px 30px 30px;
}
 */



a.arrow, a.arrow:focus {
	outline: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    text-decoration: none;
    border-radius: 35px;
    display: block;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	z-index: 9999;
}

.arrow i {
	color: #fff;
	font-size: 24px;
	left: 13px;
	margin: 0;
	position: relative;
	top: 12px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.arrow i.fa-chevron-down {
	top: 15px;
}
.arrow:hover{
    background: rgba(0, 0, 0, 0.8);
}

.sitemapcontent {
    border: 1px solid #c0392b;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 10px 20px;
	font-size: 18px;
}
.sitemapcontent a {
	text-decoration: none;
	color: inherit;
}
.sitemapcontent:hover {
	background: #c0392b;
	color: #fff;
}

#slide .slider {
    position: absolute;
    z-index: 0;
}
.button {
	background: #eee;
	padding: 10px 15px;
	color: #000;
	text-decoration: none;
}
.button:hover {
	background: #ddd;
	text-decoration: none;
}
.button.grey {
	display: block;
	background: #eee;
	border-radius: 5px;
	padding: 10px 15px;
	color: #000;
	text-decoration: none;
	margin-bottom: 2px; 
	font-weight: normal;
	text-align: left;
}
.button.grey:hover {
	background: #ddd;
	text-decoration: none;
}
.button.blauw2 {
	display: inline-block;
	/* background: #0A0267; */
	background: #F0632D;
	padding: 10px 15px;
	color: #FFF;
	text-decoration: none;
	margin-bottom: 2px;
	font-weight: normal;
	text-align: center;
}
.button.blauw2:hover {
	background: #F0632D;
	text-decoration: none;
}
.wit .btcolumn-title {
	color: #000;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.wit .btcolumn-content {
	height: auto;
	/* padding: 20px; */
	color: #000;
}
.wit .btcolumn {
	background-color: #FFF;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.taupe .btcolumn-title {
	color: #000;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.taupe .btcolumn-content {
	height: auto;
	/* padding: 20px; */
	color: #000;
}
.taupe .btcolumn {
	background-color: #ABA396;
	border-radius: 10px;
	box-shadow: 0px 9px 5px -5px rgba(36, 36, 36, 0.86);
}

.followwrapper,
.socialwrapper {
	margin-top: 0;
}

.img-responsive {
	display: inline-block;
}
/* audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
    width: 100%;
} */
.panelform {
    background-color: #f2f2f2;
    border: 1px solid #eee;
    margin: 20px 0;
    padding: 10px;
	border-radius: 5px;
}
.mod_anytopics_topic h4 {
    color: #e0e0e0;
    font-size: 1.125em;
    font-weight: normal;
}
.mod_anytopics_topic {
    border: 1px solid #ccbb81;
    border-radius: 5px;
    margin-top: 30px;
    padding: 5px 5px 35px;
}
.button.goud {
	display: block;
	background: #ccbb81 url("../img/button-goud2.jpg") no-repeat scroll center center;
	border-radius: 5px;
	padding: 10px 15px;
	color: #000;
	text-decoration: none;
	margin-bottom: 2px;
	font-weight: bold;
	text-align: center;
}
.button.goud:hover {
	background: #b5a675;
	padding: 10px 15px;
	text-decoration: none;
}
.button.taupe {
	display: block;
	background: #ccbb81;
	border-radius: 5px;
	padding: 10px 15px;
	color: #000;
	text-decoration: none;
	margin-bottom: 2px;
	font-weight: bold;
	text-align: center;
}
.button.taupe:hover {
	background: #b5a675;
	padding: 10px 15px;
	text-decoration: none;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
	margin-bottom: 10px;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.offerte {
	position: absolute;
	top: -20px;
	right: -5px;
	display: none;
}
.w1 {
	display: none;
	padding: 20px 40px;
	background: #eee;
	margin-bottom: 10px;
}
.w2 {
	display: none;
	padding: 20px 40px;
	background: #eee;
}

.topitem {
	background: #fff;
    border: 1px solid #ccbb81;
    margin: 5px 0 10px;
	padding: 15px;
    position: relative;
    border-radius: 10px;
    box-shadow: 0 9px 5px -5px #878787;
}

.videopop {
	display: block;
	position: absolute;
	top: 140px;
	right: 30px;
	z-index: 999;
	border: 2px solid #ccbb81 ;
	box-shadow: 2px 2px 2px #000;
	
}
.videopop iframe {
	margin-bottom: -6px
}

@media only screen and (max-width: 1200px) {
	.videopop {
		right: 1%;
	}

}
@media only screen and (max-width: 942px) {
	.videopop {
		display: none;
	}	
}
.btn {
	border-radius: 0;
}

footer h2 {
	color: #F0632D;
	margin: 0;
}
.foot small {
	color: #F0632D;
}